﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;font-weight:normal;}
ol, ul{list-style:none;}
caption, th{text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:''}
abbr, acronym,button{border:0;}
body,button,input,select,textarea{font:12px/1.5 arial,\5b8b\4f53} 

a{color:#666;text-decoration:none;}
a:hover{text-decoration:none;}

a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
a:focus { -moz-outline-style: none; }
a:focus { outline: none; }

*{font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}

.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.vm{vertical-align:middle}
.pr{position:relative}
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1}
.hidden{visiility:hidden}
.none{display:none}
.oh{overflow:hidden;height:0px;}
.test{ border:1px solid #000;}
.fb{ font-weight:bold;}
.hide{ display:none;}
 
.QPager a{color:#3d3d3d; text-decoration:none;border:1px solid #D3D3D3; display:inline-block; margin:2px;}
.QPager a:hover{text-decoration:none;}
.QPagerNum{ border:1px solid #D3D3D3; background-color:#FFFFFF; color:#3d3d3d; padding:2px 5px 2px 5px; text-decoration:none;}
.QPagerNumNow{ border:1px solid #D3D3D3; background-color:#ff4400; color:#FFF; padding:2px 5px 2px 5px;}
.QPager .QCss_Num{ border:1px solid #cbcbcb;height:22px;width:23px; line-height:22px; text-align:center;  background-color:#FFFFFF; color:#666666;text-decoration:none;}
.QPager .QCss_NumCurrent{  border:1px solid #cbcbcb;height:22px;width:23px; line-height:22px; text-align:center; background-color:#49ac98; color:#fff;}
.QPager .QCss_BtnFirst{  width:60px; height:23px; line-height:23px; text-align:center; color:#666666}
.QPager .QCss_BtnFirstCurrent{  width:60px; height:23px; line-height:23px; text-align:center; color:#999999;}
.QPager .QCss_BtnPre{  width:60px; height:23px; line-height:23px; text-align:center; color:#666666}
.QPager .QCss_BtnPreCurrent{  width:60px; height:23px; line-height:23px; text-align:center; color:#999999;}
.QPager .QCss_BtnNext{ width:60px; height:23px; line-height:23px; text-align:center; color:#666666}
.QPager .QCss_BtnNextCurrent{  width:60px; height:23px; line-height:23px; text-align:center; color:#999999;}
.QPager .QCss_BtnLast{ width:60px; height:23px; line-height:23px; text-align:center; color:#666666 }
.QPager .QCss_BtnLastCurrent{   width:60px; height:23px; line-height:23px; text-align:center; color:#999999;}

.iframe-box{ margin:10px; width:760px;}
.iframe-box-table{ margin:10px; width:98%;}

.table_add_no{border: 0px solid #E1E6EB;border-collapse:collapse; width:98%; margin:0px auto; margin-top:10px; color:#000;} 
.table_add_no td{border: 0px solid #E1E6EB;height: 30px; line-height:30px;} 
.table_add_no .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add_no .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px;}
.table_add_no .tdRight{ text-align:left; padding:2px;} 


.table_add760{border: 1px solid #E1E6EB;border-collapse:collapse; width:860px;   margin-top:10px; color:#000;}
.table_add760 .trHead{
	font-weight:bolder;	
	color:#666666;
	text-align:center;
	background-color:#E5E5E5;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }

.table_add760 td{border: 1px solid #E1E6EB;height: 45px; line-height:45px;} 
.table_add760 .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add760 .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px;}
.table_add760 .tdRight{ text-align:left; padding-left:2px;}
.table_add760 .tdButton{ height:30px; text-align:center;} 


.table_add{border: 1px solid #E1E6EB;border-collapse:collapse; width:100%; margin:0px auto;}
.table_add .tdLeft,.tdRight{border: 1px solid #E1E6EB;height: 45px; font-size:12px; color:#666666;} 
.table_add .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px; }
.table_add .tdRight{ text-align:left; padding:5px;}
.table_add .tdButton{ height:30px; text-align:center;}

.table_add960{border: 1px solid #E1E6EB;border-collapse:collapse; width:960px; margin:0px auto;}
.table_add960 td{border: 1px solid #E1E6EB;height: 45px; line-height:45px; font-size:12px; color:#666666;} 
.table_add960 .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add960 .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px;}
.table_add960 .tdRight{ text-align:left; padding:5px;} 
.table_add960 .tdButton{ height:30px; text-align:center;}

.article_div{width:960px; margin:0px auto;}
.article_div .a_title{ clear:both;width:100%; height:80px; line-height:80px; text-align:center; color:#666666; font-size:22px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
.article_div .a_time{width:100%; text-align:center; font-size:12px; color:#666666; height:50px; line-height:50px; clear:both; }
.article_div .a_content{width:100%;  font-size:12px; color:#666666; line-height:22px; text-indent:2em; margin-top:20px; clear:both; margin-top:20px;}
.article_div .a_content .s_title{ font-size:12px; font-weight:bold; margin-top:10px; text-indent:2em;}

.reply_div{width:960px; margin:0px auto;}
.reply_div .r_title{width:100%; height:30px; line-height:30px;font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
.reply_div .r_content{width:100%;}
.reply_div .r_content ul{}
.reply_div .r_content ul li{ float:left; width:100%;}
.reply_div .r_content ul li .r_time{width:100%;}
.reply_div .r_content ul li .r_words{width:100%;}
.div_btn{width:100%; text-align:center; margin-top:10px; padding-bottom:10px;}

.gv_title{font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; color:#666666;}

.gv_css{    
	 border:0px solid #E1E6EB; /* 表格边框 */
	 font-family:Arial;
	 border-collapse:collapse; 
	 font-size:12px;
	 width: 100%;
	 margin-top:10px;
}
.gv_css th{ 
	border:1px solid #E1E6EB; /* 单元格边框 */ 
	height:40px; 
	font-weight:bolder;	
	color:#999;
	text-align:center;
	background-color:#F5F6FA;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; 
}
.gv_css .tr_head{ 
	border:1px solid #E1E6EB; /* 单元格边框 */  
	height:40px; 
	font-weight:bolder;	
	color:#999;
	text-align:center;
	background-color:#F5F6FA;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; 
} 
.gv_css tr{
	background-color:#FFFFFF;
}
.gv_css tr:hover{
	background-color:#f5f5f5;	
} 
.gv_css td{
	border:1px solid #E1E6EB; /* 单元格边框 */
	color: #999;
	height:34px;
}
.gv_css td a{
    color:#357ec2;
    text-decoration:none;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.gv_css td a:hover{ 
    text-decoration:underline;
}
 /*输入框样式*/
.txt_css{border: 1px #ccc solid;margin:2px; height:28px; line-height:28px; padding-left:2px;border-radius:2px; width:200px; background-color:#faf9f9;} 
textarea
{
    border: 1px #ccc solid;
    border-radius: 3px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */
-moz-border-radius: 3px; /* Mozilla浏览器的私有属性 */
-webkit-border-radius: 3px; /* Webkit浏览器的私有属性 */
border-radius: 3px 3px 3px 3px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
margin:2px;
}
input[type='file']{border: 1px #ccc solid; height:28px; line-height:28px; padding-left:2px;border-radius:2px; width:200px; background-color:#faf9f9;} 
.txt_search_css{border: 1px #ccc solid; height:25px; line-height:25px; padding-left:2px;border-radius:2px; width:200px; background-color:#FFF;} 
 .btn_css{border: 0px; 
cursor: pointer;  
background-color:#0099cc;  
height: 26px; 
padding:0px 10px 0px 10px; 
text-align: center; 
color:#FFF; 
font-size:14px;
border-radius:3px;
font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.btn_css:hover{color:#fff;border:0px solid #28b5d6;background-color:#28b5d6}
.btn_css.font4{ width:110px;}

 .link_css
 {
      display:inline;
     height: 26px; width:79px;
     padding:4px 10px 4px 10px;
     border: 0px;border-radius: 3px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */
    -moz-border-radius: 3px; /* Mozilla浏览器的私有属性 */
    -webkit-border-radius: 3px; /* Webkit浏览器的私有属性 */
    border-radius: 3px 3px 3px 3px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
    cursor: pointer;  
    background-color:#357ec2;  
    text-align: center; 
    color:#FFF; 
    font-size:14px;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.link_css.color1{ background-color:#e6813b}
.link_css.color2{}

.btn_search_css{background: url(../../Admin/img/btn_search.jpg); border: 0px; cursor: pointer; height: 31px; width:75px; line-height: 31px; text-align: center; color:#FFF; font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }
.btn_css_len{background: url(../../Admin/img/btn_bg_l.jpg); border: 0px; cursor: pointer; height: 26px; width:139px; line-height: 24px; text-align: center; color:#FFF; font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }
select{border: 1px #ccc solid; height:28px; line-height:28px;}
label{ margin:0px 10px 0px 2px;}

.search_box{width:100%; margin-bottom:10px;}
.ad_right_k1{width:100%; clear:both;}
.ad_right_k1 ul {  }
.ad_right_k1 li { color: #666; width: auto; float: left; margin-right:5px; line-height:25px;}



.btn_css_bg{border: 0px;border-radius: 3px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */
-moz-border-radius: 3px; /* Mozilla浏览器的私有属性 */
-webkit-border-radius: 3px; /* Webkit浏览器的私有属性 */
border-radius: 3px 3px 3px 3px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
cursor: pointer; 
height: 30px; 
background-color:#e6813b;  
width:60px; 
text-align: center; 
color:#FFF; 
font-size:14px;
font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}

.btn_css_bg.big{width:90px; height:30px;line-height:30px; background-color:#44bb8b;font-size:16px;} 
.btn_css_bg.big1{width:200px; height:30px;line-height:30px; background-color:#44bb8b;font-size:16px;} 
 
.tiku-btn{color:#fff;display:block;font-size:18px;margin-right:20px; background:url(../../QuestionBank/images/zujuan.png) no-repeat 0px 10px;padding-left:35px;_float:right;*background-position:0px 12px;}
.tiku-btn:hover{color:#fff;text-decoration:underline;}


.btn_css_choose{border: 0px;border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    border-radius: 3px 3px 3px 3px;  
    cursor: pointer; 
    height: 25px; 
    background-color:#e6813b;  
    width:45px; 
    text-align: center; 
    color:#FFF; 
    font-size:12px;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
 

 
.fill-css{ color:#FF0000;} 